/*******************************************************
Product list Styles
********************************************************/
.product_list {
  position: relative;
}
.product_list.list li.first-in-line {
  border: none;
}

ul.product_list .product-name {
  display: inline-block;
  width: 100%;
  overflow: hidden;
}
ul.product_list .availability span {
  display: inline-block;
  color: #191919;
  font-weight: normal;
  padding: 3px 8px 4px 8px;
  margin-bottom: 20px;
  background: #f6f6f6;
}
ul.product_list .availability span.available-now {
  background: #e9e9e9;
}
ul.product_list .availability span.out-of-stock {
  background: #ff7430;
}
ul.product_list .availability span.available-dif {
  background: #ff7430;
}
ul.product_list .color-list-container {
  margin-bottom: 12px;
  float: left;
  width: auto;
  margin-right: 15px;
}
@media (max-width: 480px) {
  ul.product_list .color-list-container {
    float: none;
  }
}
ul.product_list .color-list-container ul li {
  display: inline-block;
  border: 1px solid #e9e9e9;
  padding: 0;
  float: none;
  width: auto;
}
ul.product_list .color-list-container ul li a {
  display: block;
  width: 15px;
  height: 15px;
  margin: 1px;
}
ul.product_list .color-list-container ul li a img {
  display: block;
  width: 15px;
  height: 15px;
}
ul.product_list .product-image-container {
  text-align: center;
}
ul.product_list .product-image-container img {
  margin: 0 auto;
  /*width: 100%;*/
  height: auto;
}
@media (max-width: 480px) {
  ul.product_list .product-image-container img {
    width: auto;
  }
}
ul.product_list .product-image-container .quick-view {
  bottom: 0;
  height: 35px;
  position: absolute;
  left: 19.5%;
  text-align: center;
  width: 35px;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
}
@media (max-width: 1209px) and (min-width: 768px) {
  ul.product_list .product-image-container .quick-view {
    position: static;
    width: 100%;
  }
}
@media (max-width: 767px) {
  ul.product_list .product-image-container .quick-view {
    display: none;
  }
}
ul.product_list .comments_note {
  text-align: left;
  overflow: hidden;
}
ul.product_list .comments_note .star_content {
  float: left;
}
ul.product_list .comments_note .nb-comments {
  overflow: hidden;
  font-style: italic;
  display: none;
}
ul.product_list .functional-buttons {
  border: medium none;
  float: right;
}
ul.product_list .functional-buttons div a, ul.product_list .functional-buttons div label {
  font-weight: bold;
  cursor: pointer;
}
ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div label:hover {
  color: #8e8e8e;
}
ul.product_list .functional-buttons div.wishlist {
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
}
ul.product_list .functional-buttons div.wishlist a {
  width: 35px;
  height: 35px;
  float: right;
}
ul.product_list .functional-buttons div.wishlist a:before {
  content: "\f004";
  font-family: "FontAwesome";
  color: #ffffff;
  vertical-align: -15px;
  font-size: 15px;
}
@media (min-width: 319px) and (max-width: 767px) {
  ul.product_list .functional-buttons div.wishlist {
    border-right: 0;
  }
}
ul.product_list .functional-buttons div.wishlist:hover {
  background-color: #15385e !important;
}
ul.product_list .functional-buttons div.compare {
  float: right;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
}
@media (max-width: 1209px) and (min-width: 992px) {
  ul.product_list .functional-buttons div.compare {
    left: 28.6%;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  ul.product_list .functional-buttons div.compare {
    left: 18%;
  }
}
@media (max-width: 767px) {
  ul.product_list .functional-buttons div.compare {
    position: static;
    left: auto;
  }
}
ul.product_list .functional-buttons div.compare a:before {
  content: "\f079";
  display: inline-block;
  font-family: "FontAwesome";
  color: #ffffff;
  width: 100%;
  height: 100%;
  font-size: 16px;
  float: left;
  padding: 9px;
}
ul.product_list .functional-buttons div.compare a.checked:before {
  animation: 2s linear 0s normal none 1 spin;
  -webkit-animation: 2s linear 0s normal none 1 spin;
  -moz-animation: 2s linear 0s normal none 1 spin;
  border-color: #15385e;
  background: #15385e;
}
@media (max-width: 767px) {
  ul.product_list .functional-buttons div.compare a.checked:before {
    border-color: #8e8e8e;
    background: #8e8e8e;
    color: #fff;
  }
}
ul.product_list .functional-buttons div.compare a.checked:before em {
  display: none;
}
ul.product_list .functional-buttons div.compare:hover {
  background-color: #15385e !important;
}
ul.product_list .functional-buttons div.compare:hover a.checked:before {
  background: #191919;
  border-color: #191919;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
}

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid li, ul.tm-carousel li {
  padding: 10px 10px 30px;
  text-align: center;
}
@media (min-width: 480px) and (max-width: 767px) {
  ul.product_list.grid li, ul.tm-carousel li {
    width: 50%;
    float: left;
  }
}
ul.product_list.grid li .product-container, ul.tm-carousel li .product-container {
  background: white;
  padding: 0;
  position: relative;
}
ul.product_list.grid li .product-container .product-image-container, ul.tm-carousel li .product-container .product-image-container {
  padding: 0px;
  margin-bottom: 13px;
  position: relative;
}
ul.product_list.grid li .product-container .product-image-container img, ul.tm-carousel li .product-container .product-image-container img {
  /*border: 1px solid #e9e9e9;*/
}
@media (max-width: 480px) {
  ul.product_list.grid li .product-container .product-image-container img, ul.tm-carousel li .product-container .product-image-container img {
    width: 100%;
  }
}
ul.product_list.grid li .product-container .product-image-container .content_price span, ul.tm-carousel li .product-container .product-image-container .content_price span {
  color: #363636;
}
ul.product_list.grid li .product-container .product-image-container .content_price span.old-price, ul.tm-carousel li .product-container .product-image-container .content_price span.old-price {
  color: #b1b0b0;
}
ul.product_list.grid li .product-container .hover-effect, ul.tm-carousel li .product-container .hover-effect {
  right: -45px;
  opacity: 0;
  -moz-opacity: 0;
  /* Netscape */
  -khtml-opacity: 0;
  /* Safari 1.x */
  -webkit-opacity: 0;
  /* other webkit*/
  position: absolute;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  width: auto;
  top: 0;
}
@media (max-width: 767px) {
  ul.product_list.grid li .product-container .hover-effect, ul.tm-carousel li .product-container .hover-effect {
    right: 0;
    opacity: 1;
    -moz-opacity: 1;
    /* Netscape */
    -khtml-opacity: 1;
    /* Safari 1.x */
    -webkit-opacity: 1;
    /* other webkit*/
  }
}
ul.product_list.grid li .product-container .left-block, ul.tm-carousel li .product-container .left-block {
  position: relative;
  overflow: hidden;
}
ul.product_list.grid li .product-container .left-block .quick-view, ul.tm-carousel li .product-container .left-block .quick-view {
  background: #191919;
  height: 35px;
  font-size: 0;
  margin: 1px 0 0;
  text-align: center;
  width: 35px;
  float: right;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
}
@media (max-width: 767px) {
  ul.product_list.grid li .product-container .left-block .quick-view, ul.tm-carousel li .product-container .left-block .quick-view {
    display: none;
  }
}
ul.product_list.grid li .product-container .left-block .quick-view:before, ul.tm-carousel li .product-container .left-block .quick-view:before {
  font-family: "FontAwesome";
  content: "\f06e";
  color: #ffffff;
  font-size: 19px;
  vertical-align: -15px;
}
ul.product_list.grid li .product-container .left-block .quick-view:hover, ul.tm-carousel li .product-container .left-block .quick-view:hover {
  background: #15385e;
}
ul.product_list.grid li .product-container .right-block, ul.tm-carousel li .product-container .right-block {
  margin-top: 10px;
}
@media (max-width: 767px) {
  ul.product_list.grid li .product-container .right-block, ul.tm-carousel li .product-container .right-block {
    margin-top: 0px;
  }
}
ul.product_list.grid li .product-container .right-block .color-list-container, ul.tm-carousel li .product-container .right-block .color-list-container {
  display: none;
}
ul.product_list.grid li .product-container .right-block .availability, ul.tm-carousel li .product-container .right-block .availability {
  display: none;
}
ul.product_list.grid li .product-container h5, ul.tm-carousel li .product-container h5 {
  padding: 0 15px 0px 15px;
  margin: 0;
}
ul.product_list.grid li .product-container .comments_note, ul.tm-carousel li .product-container .comments_note {
  text-align: center;
}
ul.product_list.grid li .product-container .comments_note .star_content, ul.tm-carousel li .product-container .comments_note .star_content {
  margin: 0;
  float: none;
}
ul.product_list.grid li .product-container .comments_note .nb-comments, ul.tm-carousel li .product-container .comments_note .nb-comments {
  display: none;
}
ul.product_list.grid li .product-container .product-desc, ul.tm-carousel li .product-container .product-desc {
  display: none;
}
ul.product_list.grid li .product-container .content_price, ul.tm-carousel li .product-container .content_price {
  padding: 5px 0 8px;
}
ul.product_list.grid li .product-container .content_price .availability, ul.tm-carousel li .product-container .content_price .availability {
  display: none !important;
}
ul.product_list.grid li .product-container .old-price,
ul.product_list.grid li .product-container .price,
ul.product_list.grid li .product-container .price-percent-reduction, ul.tm-carousel li .product-container .old-price,
ul.tm-carousel li .product-container .price,
ul.tm-carousel li .product-container .price-percent-reduction {
  display: inline-block;
}
ul.product_list.grid li .product-container .product-flags, ul.tm-carousel li .product-container .product-flags {
  display: none;
}
ul.product_list.grid li .product-container .button-container, ul.tm-carousel li .product-container .button-container {
  text-align: right;
  margin: 0 0 1px;
}
ul.product_list.grid li .product-container .button-container .ajax_add_to_cart_button,
ul.product_list.grid li .product-container .button-container span.button,
ul.product_list.grid li .product-container .button-container .lnk_view, ul.tm-carousel li .product-container .button-container .ajax_add_to_cart_button,
ul.tm-carousel li .product-container .button-container span.button,
ul.tm-carousel li .product-container .button-container .lnk_view {
  border: none;
  background: #191919 !important;
  width: 35px;
  height: 35px;
}
ul.product_list.grid li .product-container .button-container .ajax_add_to_cart_button span,
ul.product_list.grid li .product-container .button-container span.button span,
ul.product_list.grid li .product-container .button-container .lnk_view span, ul.tm-carousel li .product-container .button-container .ajax_add_to_cart_button span,
ul.tm-carousel li .product-container .button-container span.button span,
ul.tm-carousel li .product-container .button-container .lnk_view span {
  display: none;
}
ul.product_list.grid li .product-container .button-container .ajax_add_to_cart_button:before,
ul.product_list.grid li .product-container .button-container span.button:before,
ul.product_list.grid li .product-container .button-container .lnk_view:before, ul.tm-carousel li .product-container .button-container .ajax_add_to_cart_button:before,
ul.tm-carousel li .product-container .button-container span.button:before,
ul.tm-carousel li .product-container .button-container .lnk_view:before {
  content: "\f07a";
  font-family: "FontAwesome";
  vertical-align: -9px;
  font-size: 19px;
}
ul.product_list.grid li .product-container .button-container .ajax_add_to_cart_button:hover,
ul.product_list.grid li .product-container .button-container span.button:hover,
ul.product_list.grid li .product-container .button-container .lnk_view:hover, ul.tm-carousel li .product-container .button-container .ajax_add_to_cart_button:hover,
ul.tm-carousel li .product-container .button-container span.button:hover,
ul.tm-carousel li .product-container .button-container .lnk_view:hover {
  background: #15385e !important;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
}
ul.product_list.grid li .product-container .button-container .ajax_add_to_cart_button:hover:before,
ul.product_list.grid li .product-container .button-container span.button:hover:before,
ul.product_list.grid li .product-container .button-container .lnk_view:hover:before, ul.tm-carousel li .product-container .button-container .ajax_add_to_cart_button:hover:before,
ul.tm-carousel li .product-container .button-container span.button:hover:before,
ul.tm-carousel li .product-container .button-container .lnk_view:hover:before {
  color: white;
}
ul.product_list.grid li .product-container .button-container a.lnk_view, ul.tm-carousel li .product-container .button-container a.lnk_view {
  display: none;
}
@media (min-width: 768px) {
  ul.product_list.grid li .product-container .new-box, ul.tm-carousel li .product-container .new-box {
    opacity: 0;
    -moz-opacity: 0;
    /* Netscape */
    -khtml-opacity: 0;
    /* Safari 1.x */
    -webkit-opacity: 0;
    /* other webkit*/
  }
}
ul.product_list.grid li .product-container .functional-buttons, ul.tm-carousel li .product-container .functional-buttons {
  width: 100%;
}
ul.product_list.grid li .product-container .functional-buttons div, ul.tm-carousel li .product-container .functional-buttons div {
  width: 35px;
  height: 35px;
  font-size: 0;
  float: right;
  cursor: pointer;
  background: #191919;
}
@media (max-width: 767px) {
  ul.product_list.grid li .product-container .functional-buttons div, ul.tm-carousel li .product-container .functional-buttons div {
    position: relative;
  }
}
ul.product_list.grid li .product-container .functional-buttons .compare, ul.tm-carousel li .product-container .functional-buttons .compare {
  clear: both;
  margin: 1px 0 0;
}
@media (min-width: 768px) {
  ul.product_list.grid li.hovered a.product-name,
  ul.product_list.grid li.hovered .product-name a, ul.product_list.grid li:hover a.product-name,
  ul.product_list.grid li:hover .product-name a, ul.tm-carousel li.hovered a.product-name,
  ul.tm-carousel li.hovered .product-name a, ul.tm-carousel li:hover a.product-name,
  ul.tm-carousel li:hover .product-name a {
    color: #8c8c8c;
  }
  ul.product_list.grid li.hovered .product-container, ul.product_list.grid li:hover .product-container, ul.tm-carousel li.hovered .product-container, ul.tm-carousel li:hover .product-container {
    position: relative;
    z-index: 10;
  }
  ul.product_list.grid li.hovered .product-container .product-image-container, ul.product_list.grid li:hover .product-container .product-image-container, ul.tm-carousel li.hovered .product-container .product-image-container, ul.tm-carousel li:hover .product-container .product-image-container {
    display: block;
    border: none;
  }
  ul.product_list.grid li.hovered .product-container .product-image-container .quick-view, ul.product_list.grid li:hover .product-container .product-image-container .quick-view, ul.tm-carousel li.hovered .product-container .product-image-container .quick-view, ul.tm-carousel li:hover .product-container .product-image-container .quick-view {
    display: block;
  }
  ul.product_list.grid li.hovered .product-container .product-name, ul.product_list.grid li:hover .product-container .product-name, ul.tm-carousel li.hovered .product-container .product-name, ul.tm-carousel li:hover .product-container .product-name {
    color: #8c8c8c;
  }
  ul.product_list.grid li.hovered .product-container .hover-effect, ul.product_list.grid li:hover .product-container .hover-effect, ul.tm-carousel li.hovered .product-container .hover-effect, ul.tm-carousel li:hover .product-container .hover-effect {
    opacity: 1;
    -moz-opacity: 1;
    /* Netscape */
    -khtml-opacity: 1;
    /* Safari 1.x */
    -webkit-opacity: 1;
    /* other webkit*/
    right: 0;
  }
  ul.product_list.grid li.hovered .product-container .new-box, ul.product_list.grid li:hover .product-container .new-box, ul.tm-carousel li.hovered .product-container .new-box, ul.tm-carousel li:hover .product-container .new-box {
    opacity: 1;
    -moz-opacity: 1;
    /* Netscape */
    -khtml-opacity: 1;
    /* Safari 1.x */
    -webkit-opacity: 1;
    /* other webkit*/
  }
  ul.product_list.grid li.hovered .product-container .sale-box, ul.product_list.grid li:hover .product-container .sale-box, ul.tm-carousel li.hovered .product-container .sale-box, ul.tm-carousel li:hover .product-container .sale-box {
    opacity: 0;
    -moz-opacity: 0;
    /* Netscape */
    -khtml-opacity: 0;
    /* Safari 1.x */
    -webkit-opacity: 0;
    /* other webkit*/
  }
}
@media (min-width: 992px) {
  ul.product_list.grid li.first-in-line, ul.tm-carousel li.first-in-line {
    clear: left;
  }
}
@media (min-width: 480px) and (max-width: 991px) {
  ul.product_list.grid li.first-item-of-tablet-line, ul.tm-carousel li.first-item-of-tablet-line {
    clear: left;
  }
}

@media (min-width: 1210px) {
  #blockpack ul > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #blockpack ul > li.first-item-of-tablet-line {
    clear: none;
  }
  #blockpack ul > li.first-item-of-mobile-line {
    clear: left;
  }
}

/*******************************************************
Product Curosol in Home Page Styles 
********************************************************/
ul.tm-carousel li {
  padding: 10px 10px 20px 10px;
}
@media (min-width: 480px) and (max-width: 767px) {
  ul.tm-carousel li {
    width: 100%;
    float: left;
  }
}
@media (max-width: 480px) {
  ul.tm-carousel li {
    width: 100%;
  }
}

/*******************************************************
Product list(List) Styles 
********************************************************/
@media (max-width: 480px) {
  ul.product_list.list > li {
    padding: 0 10px;
  }
}
ul.product_list.list > li .center-block .product-name {
  font-weight: 700;
}
ul.product_list.list > li .center-block .product-name:hover {
  color: #8e8e8e;
}
ul.product_list.list > li .left-block .quick-view {
  display: none;
}
@media (max-width: 1209px) and (min-width: 992px) {
  ul.product_list.list > li .left-block .quick-view span {
    position: absolute;
    top: 42%;
    left: 28%;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  ul.product_list.list > li .left-block .quick-view span {
    left: 34%;
    position: absolute;
    top: 42%;
  }
}
@media (max-width: 480px) {
  ul.product_list.list > li .left-block {
    width: 100%;
  }
}
ul.product_list.list > li:last-child .product-container {
  padding-bottom: 0 !important;
}
ul.product_list.list > li .product-container {
  margin: 0 0 30px;
  padding: 10px 0;
}
ul.product_list.list > li .hover-effect .button-container, ul.product_list.list > li .hover-effect .functional-buttons {
  display: none;
}
ul.product_list.list > li .product-image-container {
  position: relative;
}
ul.product_list.list > li .product-image-container img {
  border: 1px solid #e9e9e9;
}
@media (max-width: 480px) {
  ul.product_list.list > li .product-image-container {
    max-width: 265px;
    margin: 0 auto;
  }
}
ul.product_list.list > li .product-image-container .content_price {
  display: none !important;
}
ul.product_list.list > li .product-flags {
  color: #555555;
  margin: 0;
  line-height: 25px;
}
ul.product_list.list > li .product-flags .discount {
  color: #f13340;
}
ul.product_list.list > li h5 {
  padding-bottom: 0;
  margin-top: 5px;
}
ul.product_list.list > li .product-desc {
  margin-bottom: 20px;
  color: #8e8e8e;
}
@media (max-width: 480px) {
  ul.product_list.list > li .center-block {
    width: 100%;
  }
}
ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 12px;
}
@media (max-width: 480px) {
  ul.product_list.list > li .center-block .comments_note {
    text-align: center;
  }
  ul.product_list.list > li .center-block .comments_note .star_content {
    float: none;
  }
}
ul.product_list.list > li .left-block {
  padding: 0 0 0 10px;
}
@media (max-width: 480px) {
  ul.product_list.list > li .left-block {
    padding: 0;
  }
}
ul.product_list.list > li .right-block .right-block-content {
  margin: 0;
}
@media (max-width: 480px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 5px;
  }
}
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding: 5px 0;
}
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content .content_price {
    padding-top: 0;
    padding-bottom: 0;
    width: 100%;
  }
}
@media (max-width: 480px) {
  ul.product_list.list > li .right-block .right-block-content .content_price {
    padding-top: 0;
    width: 100%;
  }
}
ul.product_list.list > li .right-block .right-block-content .content_price .availability {
  display: none !important;
}
ul.product_list.list > li .right-block .right-block-content .content_price span {
  display: inline-block;
  margin-top: -4px;
  margin-bottom: 14px;
}
ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
  margin-right: 8px;
}
ul.product_list.list > li .right-block .right-block-content .content_price .tm_avaibility {
  display: none;
}
ul.product_list.list > li .right-block .right-block-content .button-container {
  overflow: hidden;
  padding: 0 0 20px;
}
@media (max-width: 480px) {
  ul.product_list.list > li .right-block .right-block-content .button-container {
    width: 100%;
  }
}
ul.product_list.list > li .right-block .right-block-content .button-container .button.lnk_view.btn.btn-default {
  display: none;
}
ul.product_list.list > li .right-block .right-block-content .button-container .btn {
  margin-bottom: 10px;
  border-color: #191919;
  color: #ffffff;
  background: #191919;
}
ul.product_list.list > li .right-block .right-block-content .button-container .btn:hover {
  border-color: #15385e;
  background: #15385e;
}
ul.product_list.list > li .right-block .right-block-content .button-container .btn:hover span {
  border-color: #15385e;
  background: #15385e;
  color: #ffffff;
}
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    float: left;
    clear: both;
  }
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons {
  position: static;
  padding: 0;
}
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    overflow: hidden;
  }
}
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    clear: both;
  }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
    float: left;
    padding-top: 0 !important;
    padding-right: 20px;
  }
}
@media (max-width: 767px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    float: left;
  }
}
@media (max-width: 480px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    float: none;
    display: inline-block;
  }
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
  cursor: pointer;
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  font-weight: normal;
  color: #8e8e8e;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {
  border: none;
  width: auto;
  float: left;
  position: static;
  margin-right: 20px;
  margin-left: 0;
}
@media (max-width: 480px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {
    margin-right: 0;
    padding: 0;
    margin-bottom: 10px;
  }
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist a:before {
  color: #8e8e8e;
  font-size: 10px;
  padding-right: 5px;
  vertical-align: top;
  color: #8e8e8e;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist:hover {
  background: none !important;
}
@media (max-width: 767px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist:hover {
    background: none;
  }
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist:hover a {
  color: #191919;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist:hover a:before {
  color: #191919;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
  border: none;
  width: auto;
  float: left;
  position: static;
}
@media (max-width: 480px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
    float: none;
    padding: 0;
  }
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare a:before {
  content: "\f067";
  color: #929292;
  font-size: 10px;
  font-weight: normal;
  width: auto;
  height: auto;
  padding: 0 8px 0 0;
  vertical-align: 0;
  border: none;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare a.checked {
  color: #8e8e8e;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare a.checked:before {
  content: "\f068";
  color: #8e8e8e;
  animation: 2s linear 0s normal none 0 spin;
  -webkit-animation: 2s linear 0s normal none 0 spin;
  -moz-animation: 2s linear 0s normal none 0 spin;
  border: none;
  background: none;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare:hover {
  background: none !important;
}
@media (max-width: 767px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare:hover {
    background: none;
  }
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare:hover a {
  color: #191919;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare:hover a:before {
  color: #191919;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare:hover a.checked:before {
  background: none;
}
@media (min-width: 768px) {
  ul.product_list.list > li:hover .quick-view {
    display: block;
    bottom: auto;
    left: 0;
    margin: 0 auto;
    border: none;
    right: 0;
    width: auto;
    height: auto;
    top: 47%;
    position: absolute;
    text-align: center;
    z-index: 10;
  }
  ul.product_list.list > li:hover .quick-view span {
    border: 1px solid #191919;
    padding: 6px 10px;
    font-weight: normal;
    color: #ffffff;
    background: #191919;
  }
  ul.product_list.list > li:hover .quick-view:hover span {
    border-color: #15385e;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    background: #15385e;
  }
}
@media (max-width: 480px) {
  ul.product_list.list > li {
    text-align: center;
  }
}

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li {
  padding-bottom: 10px;
  margin-bottom: 10px;
}
@media (min-width: 1210px) {
  #index ul.product_list.tab-pane > li {
    padding-bottom: 85px;
    margin-bottom: 0;
  }
}
#index ul.product_list.tab-pane > li .availability {
  display: none;
}
@media (min-width: 1210px) {
  #index ul.product_list.tab-pane > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
    clear: none;
  }
  #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
    clear: left;
  }
}

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #e9e9e9;
}
